BODY {background: #000000;
	}

BODY {background-image: url(ac_files/green.jpg);
	}

A:link {color: #87CEFA;
	}

A:visited {color: #D8BFD8;
	}

A {text-decoration:none
	}

header, section, nav, footer {  
	display: block;  
	}

.centring {width: 1024px;
	margin: 10px auto 0px auto;
	}

H3 {font-size: 16pt;
	font-family: times;
	color: #FFD700;
	}

H2 {font-size: 36pt;
	font-family: times;
	color: #DEB887;
	}

H1 {font-size: 36pt;
	font-family: times;
	color: #FFFFF0;
	}

.text1 {font-size: 20px;
	font-family: times;
	color: #FFFFF0;
	}

.text2 {font-size: 20px;
	font-family: times;
	font-weight: bold;
	color: #FFFFF0;
	}

.text3 {font-size: 26pt;
	font-family: times;
	color: #FFFFF0;
	}

.textblue {font-size: 20pt;
	font-family: times;
	color: #B0C4DE;
	}

.textblue2 {font-size: 14pt;
	font-family: times;
	color: #B0C4DE;
	}

.textcyan {font-size: 20px;
	font-family: times;
	color: #00FFFF;
	font-weight: bold;
	}

.textgreen {font-size: 20px;
	font-family: times;
	color: #00FF00;
	}

.lightgreen {font-size: 20px;
	font-family: times;
	color: #7FFFD4;
	}

.lightgreen2 {font-size: 26pt;
	font-family: times;
	color: #7FFFD4;
	}

.textpink {font-size: 20px;
	font-family: times;
	color: #FFB6C1;
	}

.textpink2 {font-size: 26pt;
	font-family: times;
	color: #FFB6C1;
	}

.textgold {font-size: 20px;
	font-family: times;
	color: #DEB887;
	}

.textgold2 {font-size: 30pt;
	font-family: times;
	color: #DEB887;
	}

.astrange {position: absolute;
	margin-top: 200px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:3000px;
	text-align: left;
	}

.header1 {position: absolute;
	margin-top: 0px;
	margin-left: 210px;
	padding-left: 5px;
	padding-top: 5px;
	width: 600px;
	height:700px;
	text-align: left;
	}

.header2 {position: absolute;
	margin-top: 0px;
	margin-left: 210px;
	padding-left: 5px;
	padding-top: 5px;
	width: 600px;
	height:700px;
	text-align: left;
	}

.index {position: absolute;
	margin-top: 900px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4000px;
	text-align: left;
	}

.subindex {position: absolute;
	margin-top: 400px;
	margin-left: 260px;
	padding-left: 5px;
	padding-top: 5px;
	width: 600px;
	height:1000px;
	text-align: left;
	}

.buyers {position: absolute;
	margin-top: 680px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4800px;
	text-align: left;
	}

.design {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4000px;
	text-align: left;
	}

.develop {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:2600px;
	text-align: left;
	}

.fasteners {position: absolute;
	margin-top: 850px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:3400px;
	text-align: left;
	}

.fasteners2 {position: absolute;
	margin-top: 660px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:2300px;
	text-align: left;
	}

.gallery {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:14000px;
	text-align: left;
	}

.history {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:5200px;
	text-align: left;
	}

.library {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:2000px;
	text-align: left;
	}

.links {position: absolute;
	margin-top: 890px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:2900px;
	text-align: left;
	}

.maint {position: absolute;
	margin-top: 870px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4000px;
	text-align: left;
	}

.maint2 {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:3000px;
	text-align: left;
	}

.mycar {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:5200px;
	text-align: left;
	}

.mycar2 {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:2700px;
	text-align: left;
	}

.parts {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4000px;
	text-align: left;
	}

.parts2 {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:2700px;
	text-align: left;
	}

.prod {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:2200px;
	text-align: left;
	}

.proscons {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:1600px;
	text-align: left;
	}

.restore {position: absolute;
	margin-top: 840px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4000px;
	text-align: left;
	}

.restore2 {position: absolute;
	margin-top: 850px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4000px;
	text-align: left;
	}

.retrim {position: absolute;
	margin-top: 820px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:1600px;
	text-align: left;
	}

.restogal {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4000px;
	text-align: left;
	}

.safety {position: absolute;
	margin-top: 900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:3400px;
	text-align: left;
	}

.sitemap {position: absolute;
	margin-top: 300px;
	margin-left: 350px;
	padding-left: 5px;
	padding-top: 5px;
	width: 460px;
	height:1800px;
	text-align: left;
	}

.spec {position: absolute;
	margin-top: 840px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:4500px;
	text-align: left;
	}

.spec1 {padding-left: 5px;
	padding-top: 5px;
	width: 760px;
	height:640px;
	text-align: left;
	background: #000000;
	}

.spec2 {padding-left: 5px;
	padding-top: 5px;
	width: 960px;
	height:300px;
	text-align: left;
	background: #000000;
	}

.spec3 {padding-left: 5px;
	padding-top: 5px;
	width: 960px;
	height:580px;
	text-align: left;
	background: #000000;
	}

.listing {position: absolute;
	margin-top: 200px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:6200px;
	text-align: left;
	}


.footer1 {position: absolute;
	margin-top: 2900px;
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 5px;
	width: 980px;
	height:300px;
	text-align: center;
	}

.nav {position: absolute;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top: 5px;
	width: 210px;
	height:800px;
	text-align: left;
	background: #003300;
	}

.nav2 {position: absolute;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top: 5px;
	width: 210px;
	height:800px;
	text-align: left;
	background: #003300;
	}

.nav3 {position: absolute;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top: 5px;
	width: 210px;
	height:800px;
	text-align: left;
	background: #003300;
	}

.cookies {position: absolute;
	margin-top: 10px;
	margin-left: 826px;
	padding-left: 5px;
	padding-top: 5px;
	width: 180px;
	height:260px;
	text-align: left;
	background: #003300;
	}

